Subject: [Json-canon] Welcome

From: Bret Jordan <[email-masked]>
Date: Tue, 22 Jan 2019 10:29:42 +0100

All,

I just wanted to welcome everyone to the email list for JSON Canonicalization. A quick update, I believe a proposed charter will be sent to the list in the coming days, so please watch for that.  Also, we will be making a request for a WG forming BoF for Prague. 

If you have any comments or suggestions, please send them to the list.  I for one personally know of several work items in the IETF and outside the IETF that really need this work to be standardized.  

Thanks,
Bret
PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
"Without cryptography vihv vivc ce xhrnrw, however, the only thing that can not be unscrambled is an egg."